.questionnaire_pop{
    width: 324px;
    max-width: calc(100vw - 48px);
    position: fixed;
    bottom: 137px; /* 距离底部的距离 */
    right: 70px; /* 距离右侧的距离 */
    padding: 20px 24px;
    overflow: hidden;
    background: #ffffff;
    border-radius: 8px;
    z-index: 100;
    box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08),0 3px 6px -4px rgba(0, 0, 0, 0.12),0 9px 28px 8px rgba(0, 0, 0, 0.05);
    font-family: Arial;
    display: none;
    box-sizing: content-box;
}
.questionnaire_pop_top{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    align-items: center;
}
.questionnaire_pop_top_title{
    color: #e72f52;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
}
.questionnaire_pop_top_close{
    width: 12px;
    height: 12px;
    display: block;
    overflow: hidden;
    background: url("https://eo-sgp-cos.ruijie.com/site_style/images/close.png") center no-repeat;
    background-size: auto;
    background-size: 100%;
}
.questionnaire_pop_description{
    font-size: 14px;
    line-height: 1.5;
    
}
.questionnaire_pop_btn{
    margin-top: 12px;
    text-align: right;
}
.questionnaire_pop_btn>div{
    display: inline-block;
}
.questionnaire_pop_btn>div>div{
    display: inline-block;
    cursor: pointer;
}
.questionnaire_pop_btn>div>div:hover,.questionnaire_pop_btn>div>a:hover{
    color: #e10032 !important;
}
.questionnaire_pop_btn_no{
    margin-right: 20px;
}
.questionnaire_pop_btn_yes{
    color: black !important;
}
@media screen and (max-width: 768px){
    .questionnaire_pop{
         bottom: 315px; /* 距离底部的距离 */
        right: 20px; /* 距离右侧的距离 */
    }
}